
/* Mobile Navigation Menu Styles */
.navMobile         {background:rgb(6,100,100); height: 100%; position:fixed; overflow:hidden; right:-240px; top:0; width:240px; z-index:1000; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; transition:all 0.3s ease;}
.navMobile A       {border-bottom:1px solid rgb(51,51,51); color:rgb(255,255,255); cursor:pointer; display:block; font-size:1.1em; font-weight:300; padding:0.8em; text-decoration:none;}
.navMobile A:hover {background-color:rgb(51,51,51);}
.navMobile.navMobile-open {right: 0px;}
.navMobile A.toggleMobileNav {border-bottom:1px solid rgb(51,51,51); border-left:1px solid rgb(51,51,51); line-height:1.6em;}

/* Media queries */
@media screen and (min-width: 769px) {
    #navFull {
        display: block;
    }

    #navMobile {
        display: none;
    }

    #navMobileShow {
        display: none;
    }
}

@media screen and (max-width: 480px)
{
	.navMobile {right:-100%; width:100%;}
  .navMobile A.toggleMobileNav {border-left:none;}
}

@media screen and (max-height: 290px)
{
  .navMobile A       {font-size:0.8em;}
}

@media print
{
  #navMobile     {display:none;}
  #navMobileShow {display:none;}
}
